
.signup-card {
    height: 100%;
    width: 100%;
    background-color: white;
    margin-top: 5%;
    margin-bottom: 5%;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.31);
}

.login-card {
    height: 100%;
    width: 100%;
    background-color: white;
    margin-top: 8%;
    margin-bottom: 8%;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.31);
}

.shipping-details-card {
    height: 100%;
    width: 100%;
    background-color: white;
    margin-top: 8%;
    margin-bottom: 8%;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.31);
}

.shipping-page {
    min-height: 75vh;
}


body {
    background-color: rgb(243, 243, 243);
}

input.pt-0.form-control {
    border-radius: 0;
    font-family: 'Lexend', sans-serif;
}

label.form-label {
    font-family: 'Playfair Display', sans-serif;
}

.form-parag {
    text-align: end;
    font-family: 'Playfair Display', sans-serif;
}

.form-parag > a {
    color: #d1ab48;
}

.signup-btn {
    border-radius: 0;
    font-family: 'Lexend', sans-serif;
    font-size: 1.2rem;
    font-weight: 300;
    width: 10rem;
}

.shipping-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0;
    width: 15rem;
    height: 3rem;
    font-family: 'Lexend', sans-serif;
}

.place-order-container {
    display: flex;
    justify-content: flex-end;
}